@charset "utf-8";
/*reset*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
body { font-size:12px; font-family:simSun, Arial, Helvetica, sans-serif; background:#fff; line-height:150%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
ol, ul { list-style:none; }
a:link, a:visited { color:#FF0000; text-decoration:none; }
a:hover { color:#c00; text-decoration:underline; }
.line_box {  position: relative; width:323px; }
.focus_chart { background:#e6eaed; padding:5px 0 5px 5px; width:385px; height:260px; overflow:hidden; position:relative; }
.focus_chart p { border-bottom:2px #FF0000 solid; position:absolute; left:4px; top:4px; height:220px; overflow:hidden; }
.focus_chart div { color:#004FB2; float:left; height:31px; width:18px; line-height:33px; overflow:hidden; font-size:14px; font-weight:bold; margin:220px 0 0 0; }
.focus_chart div.current { width:323px; }
.focus_chart div em { background:url(../images/26button1.jpg) no-repeat; color:#fff; cursor:pointer; float:left; width:15px; height:29px; padding:0 0 0 3px; _padding:0 0 0 4px; text-decoration:none; font-weight:bold; font-family:Arial; }
.focus_chart div.current em { background:url(../images/26button1.jpg) no-repeat; }
.focus_chart div a { text-decoration:none; }
.focus_chart img { border:none; }
/*www.16sucai.com*/